You are not logged in.

#1 2020-07-09 17:48:07

milouse
Member
From: Nantes, France
Registered: 2011-08-14
Posts: 10
Website

Gajim and python-nbxmpp upgrade

Hi all,

A new Gajim version, alongside its internal library python-nbxmpp, have been released some time ago. The package has not been updated (yet) on community. I've no problem with it, as a AUR packages maintener myself I totally understand the maintener could be under heavy load or just lose interest in these packages. Thus, don't misinterpret my message: I'm not here to blame anyone, but just to provide a quick solution for people looking for the update smile

So, if like me you want to use the last gajim version, I've just published the updated PKGBUILDs on my own git repository and provide prebuilt packages on my own package repository: https://deparis.io/archlinux/ As it should be temporary, these two packages (gajim and python-nbxmpp) are not exposed on the home page of my repository, but once you've enabled it, you should be able to do the upgrade through pacman -S milouse/gajim milouse/python-nbxmpp

For those interested, the upgrade comes with a new required dependency for Gajim: python-css-parser. The python-nbxmpp PKGBUILD also required a makedepends line on python-setuptools.

All comments are welcome,

Take care!

Offline

Board footer

Powered by FluxBB